Announcement

Collapse
No announcement yet.

FusionBB to vBulletin 4 - fatal error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • FusionBB to vBulletin 4 - fatal error

    Hello,

    I'm trying to import a FusionBB2 database into a fresh clean vBulletin 4 install and I run into this error after I click the 4th module.
    004 Import user

    Code:
    Fatal error: Call to undefined method stdClass::set() in /home/user/public_html/site/includes/functions.php on line 7401
    The site has mid xx,xxx users registered, I think many are spam and that's one reason why they're moving to vBulletin.

    I've tried this twice now, each time getting a fresh zip from members.vbulletin.

    Originally posted by Trevor Hannant View Post
    Call to undefined function/method errors typically come from corrupted files - try re-downloading the ZIP file from the Members Area and re-upload all files (except install/install.php and includes/config.php.new) making sure you overwrite all files currently on your server.
    Is there anything else I can check?
    I was able to install vBulletin with no problems at all and can move around on the vb4 site just fine.

    *a little more info*
    It doesn't matter if I try to import 100, 500 or 2000 users
    after I get the Fatal error and go back to the impex page, it's always 1 short of the import selection eg.. 99,499 or 1999..

    Thanks
    -Brandon
    Last edited by Loco.M; Sun 24 Jul '11, 7:52pm.
    -- Web Developer for hire
    ---Online Marketing Tools and Articles

  • #2
    Which exact version of Fusion BB is this? The current Impex module supports 2.1.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Originally posted by Steve Machol View Post
      Which exact version of Fusion BB is this? The current Impex module supports 2.1.
      Hello Steve,

      It looks like

      FusionBB Version 2.2

      Which with a quick Google search it looks like a stable version of 2.2 was released November of 2007..
      Has support for this been updated in the last 4 years?

      Regards
      -Brandon
      -- Web Developer for hire
      ---Online Marketing Tools and Articles

      Comment


      • #4
        Honestly I doubt this has been updated or touched in a long time. We do not get many calls for this.

        I would check the server error logs. There should be something there to show the cause of this fatal error.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          Originally posted by Steve Machol View Post
          Honestly I doubt this has been updated or touched in a long time. We do not get many calls for this.
          ya I had never heard of it till just recently.
          I would check the server error logs. There should be something there to show the cause of this fatal error.
          Will do, thanks
          -- Web Developer for hire
          ---Online Marketing Tools and Articles

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X